#ipo .form-group {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
#ipo .form-group h4 {
    margin-bottom: 0;
}
#ipo .form-group span h5 {
    display: inline-block;
}
#ipo input[type=radio]:checked + label:before {
    border-color: #0b0a0a;
    border-width: 5px;
}
#ipo .form-group input[type=radio] {
    display: none;
}
#ipo .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 20px;
    height: 15px;
    background: #0b0a0a;
    -webkit-border-radius: 5%;
    border-radius: 5%;
    cursor: pointer;
    outline: none;
}
#ipo input[type=range] {
    -webkit-appearance: none;
    background: #999;
    height: 5px;
    border: 0;
    width: 85%;
}
#ipo input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #000;
    border: 3px solid #000;
    width: 20px;
    height: 15px;
    border-radius: 0;
    cursor: pointer;
    margin-top: -15px;

}
#ipo input[type=range]::-webkit-slider-runnable-track:focus {
    border-radius: 0;
    border: 0px solid #000;
    background-color: #ccc;
    outline:none;
}
#ipo input[type=range]:focus,
#ipo input[type=range]:active {
    outline:none;
}
#ipo input[type=checkbox],
#ipo input[type=radio] {
    opacity: 1;
}
#ipo datalist {
    display: flex;
    justify-content: space-between;
    padding-right: 46px;
}
